Subject: bug#28712: 25.3; get_environ_db not inserting dash after .Xdefaults

From: Douglas Crosher <[email-masked]>
Date: Fri, 6 Oct 2017 00:01:39 +1100

Perhaps src/xrdb.c: get_user_db() should be inserting a dash '-' between
.Xdefaults and the hostname. Looking at a trace it tries to open
.Xdefaults$HOSTNAME rather than .Xdefaults-$HOSTNAME